Subject: D 10 USB ML Headset, Headband damaged
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Fri, 18 Jun 2021 08:01:02 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (140377). Reply to this email to add a comment to the request.

----------------------------------------------

Aparna Jain, Jun 18, 2021, 8:00 UTC

Dear Valerie,

Thank you for sending the defective headset.

I am going to close the ticket, but please do not hesitate to contact us if you have any questions.

Have a nice day

Regards,
Aparna
EPOS Global Support

----------------------------------------------

Pravesh Singh, Jun 11, 2021, 21:28 UTC (private)

Called the customer and she will be returning the headband today itself.

----------------------------------------------

Aparna Jain, Jun 4, 2021, 14:17 UTC (private)

**_NEXT ACTION_**

**What**: Sent new return label 1Z8760F39037472674
**Who**: Valerie
**When**: 11/06/2021​

----------------------------------------------

Aparna Jain, Jun 4, 2021, 14:17 UTC

Dear Valerie,

we have attached a new Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

Kind Regards,
Aparna
EPOS Global Support

Attachment(s):
140377.pdf - https://eposaudio.zendesk.com/attachments/token/Yhy2oIYgAXHsFAIDkl2sR5rdc/?name=140377.pdf

----------------------------------------------

Aparna Jain, May 25, 2021, 8:12 UTC (private)

**_NEXT ACTION_**

**What**: Checking for replacement and sent return label 1Z8760F39090873962
**Who**: Valerie
**When**: 05/06/2021​

----------------------------------------------

Aparna Jain, May 25, 2021, 8:12 UTC

Dear Valerie,

Your replacement order was sent via UPS tracking **1Z8760F30359113022 **which is showing delivered on **5/20/2021**. Could you please confirm if the headset is received and working fine?

I have attached an Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

Kind Regards,
Aparna
EPOS Global Support

Attachment(s):
140377.pdf - https://eposaudio.zendesk.com/attachments/token/0qidkyVVioAUwj4U6McTobpCn/?name=140377.pdf

----------------------------------------------

Aparna Jain, May 21, 2021, 12:44 UTC (private)

**_NEXT ACTION_**

**What**: Checking for replacement
**Who**: Valerie
**When**: 26/05/2021​

----------------------------------------------

Aparna Jain, May 21, 2021, 12:42 UTC

Dear Valerie,

Could you please let us know, if you have received your replacement product and if it is working fine?

Please let us know if further assistance is needed.

Kind Regards,
Aparna
EPOS Global Support

----------------------------------------------

Daniele Castiglioni, May 18, 2021, 8:18 UTC (private)

**_NEXT ACTION_**

**What**: tracking# for SHS 05 D 10 sent to customer
**Who**: Valerie
**When**: 24/05/2021​

----------------------------------------------

Daniele Castiglioni, May 18, 2021, 8:18 UTC

Dear Valerie,

The replacement product SHS 05 D 10 has been shipped to you with the UPS tracking number: 1Z8760F30359113022. It is due to be delivered on 05/20/2021.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, May 18, 2021, 8:17 UTC (private)

Request #149670 "Sales Packing Slip SPS000050695" was closed and merged into this request. Last comment in request #149670:

Packing slip_SPS000050695_192414.PDF

Attachment(s):
Packing slip_SPS000050695_192414.PDF - https://eposaudio.zendesk.com/attachments/token/4z7winFHPvgoPb2gpWHnZsIWC/?name=Packing+slip_SPS000050695_192414.PDF

----------------------------------------------

Daniele Castiglioni, May 17, 2021, 12:35 UTC (private)

**_NEXT ACTION_**

**What**: Tracking # sent to customer
**Who**: Valerie
**When**: 24/05/2021​

----------------------------------------------

Daniele Castiglioni, May 17, 2021, 12:35 UTC

Dear Valerie,

The replacement product has been shipped to you with the UPS tracking number: **1Z8760F30359105773**. It is due to be delivered on 05/20/2021.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Marika Fujita, May 17, 2021, 8:34 UTC (private)

Request #149427 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #149427:

Confirmation_010138_20210517_SUS000029540-2.PDF

Attachment(s):
Confirmation_010138_20210517_SUS000029540-2.PDF - https://eposaudio.zendesk.com/attachments/token/IBHevdwExkCfywoUosQs8fGDq/?name=Confirmation_010138_20210517_SUS000029540-2.PDF

----------------------------------------------

Marika Fujita, May 17, 2021, 8:28 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30359105773

----------------------------------------------

Marika Fujita, May 17, 2021, 8:28 UTC (private)

Request #149365 "Sales Packing Slip SPS000050635" was closed and merged into this request. Last comment in request #149365:

Packing slip_SPS000050635_212909.PDF

Attachment(s):
Packing slip_SPS000050635_212909.PDF - https://eposaudio.zendesk.com/attachments/token/ZGJrdrOc6eHImqUgnZnqDcou5/?name=Packing+slip_SPS000050635_212909.PDF

----------------------------------------------

Marika Fujita, May 17, 2021, 8:23 UTC (private)

Request #149361 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #149361:

Confirmation_212012_20210514_SUS000029540-1.PDF

Attachment(s):
Confirmation_212012_20210514_SUS000029540-1.PDF - https://eposaudio.zendesk.com/attachments/token/cTQX8mtBNBijSx7GecVyHGr9h/?name=Confirmation_212012_20210514_SUS000029540-1.PDF

----------------------------------------------

Daniele Castiglioni, May 14, 2021, 6:36 UTC (private)

**_NEXT ACTION_**

**What**: Informing again CS to ship out 1000733(1) since the confirmation slip is incorrect
**Who**: CS
**When**: 18/05/2021​

----------------------------------------------

Marika Fujita, May 14, 2021, 4:03 UTC (private)

Request #149209 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #149209:

Confirmation_010141_20210514_SUS000029494-2.PDF

Attachment(s):
Confirmation_010141_20210514_SUS000029494-2.PDF - https://eposaudio.zendesk.com/attachments/token/1ogJpOjpMDDu5ZXAErUaszpuF/?name=Confirmation_010141_20210514_SUS000029494-2.PDF

----------------------------------------------

Daniele Castiglioni, May 13, 2021, 15:31 UTC (private)

Request #149141 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #149141:

Confirmation_172652_20210513_SUS000029494-1.PDF

Attachment(s):
Confirmation_172652_20210513_SUS000029494-1.PDF - https://eposaudio.zendesk.com/attachments/token/DWRXew3ILjgVhsSlkMZvtrLAf/?name=Confirmation_172652_20210513_SUS000029494-1.PDF

----------------------------------------------

Daniele Castiglioni, May 12, 2021, 13:09 UTC (private)

**_NEXT ACTION_**

**What**: Informing CS to ship out 1000733(1)
**Who**: CS
**When**: 17/05/2021​

----------------------------------------------

Heta Nyrhinen, May 12, 2021, 10:44 UTC (private)

Please process RMA for 1000733, but we have no specs to confirm, if the ear pad is thicker.

----------------------------------------------

Pravesh Singh, May 11, 2021, 16:26 UTC (private)

Hello **Daniele Castiglioni**​

So I have called the customer, and she is saying that stitching on the earpad (replacement) wasn't the same as with my original headband and that it the reason I have returned the replacement (new headband what we sent) to you. I am requesting you to send me the same headband what came along with the headset.

I have check the website and found that we have 2 models of headband for the D 10. We had sent SHS 06 D 10 Black (1000734), please check with Heta and see if we can ship SHS 05 D 10 (1000733) this time or shall we try something else.

Thank you!ī

----------------------------------------------

Marika Fujita, May 7, 2021, 2:32 UTC (private)

Request #147729 "Packing slip – SPS000050089" was closed and merged into this request. Last comment in request #147729:

Packing slip_SPS000050089_151301.PDF

Attachment(s):
Packing slip_SPS000050089_151301.PDF - https://eposaudio.zendesk.com/attachments/token/03bwVLcp2TVbsrpdP151Lx7ke/?name=Packing+slip_SPS000050089_151301.PDF

----------------------------------------------

Valerie Sickles, May 6, 2021, 14:29 UTC

Dear Daniele,

I cannot provide photos of the replacement product, I mailed the replacement headband back to you on, 4/27/2021 via UPS used the return label EPOS sent to me.

Regards,

Valerie Sickles

Sent from my iPhone

> On May 6, 2021, at 4:08 AM, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Daniele Castiglioni, May 6, 2021, 11:09 UTC (private)

**_NEXT ACTION_**

**What**: Asking customer to provide photos of the issue
**Who**: Valerie
**When**: 12/05/2021​

----------------------------------------------

Daniele Castiglioni, May 6, 2021, 11:08 UTC

Dear Valerie,

Thank you for your email.

I apologise for the delay reply.

Please kindly provide the photos of the replacement product received in order to check and verify the issue.

Thank you for your continued patience and understanding.

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Valerie Sickles, Apr 30, 2021, 16:54 UTC

Dear Daniele

I want to make sure EPOS is aware that my request for a replacement headband was because of the damaged headband I had received in the original order I had placed with Hummingbird Networks. The padded cushion on the ear speaker of the replacement headband you sent to me had less padding in comparison to the padded cushion on the ear speaker of the damaged headband I wanted to replace. Clearly more padding is better comfort on my ear than less padding. When I purchased the D 10 USB ML Headset I didn’t expect to receive my order with a damaged headband I contacted EPOS for a resolution to this situation. I had to keep the damaged headband for the reason I mentioned above in this correspondence about the padding on the replacement headband you sent to me. The fact that EPOS is closing my ticket is clearly evident to me that EPOS is satisfied with a customer purchasing one of their products, receives the product damage and has to keep the damaged product. I am disappointed that EPOS has failed in resolving this headband situation, and to think I recommended your headset to several of my coworkers who will be purchasing your headset.

Valerie Sickles

Sent from my iPhone

> On Apr 30, 2021, at 3:20 AM, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Daniele Castiglioni, Apr 30, 2021, 10:20 UTC (private)

**_CLOSING STATEMENT_**

**Problem**: D 10 USB ML Headset, Headband damaged
**Solution**: Swap

Closing case.

----------------------------------------------

Daniele Castiglioni, Apr 30, 2021, 10:20 UTC

Dear Valerie,

Thank you for your email.

I am glad to hear that you have received the replacement. I am going to close the ticket, but please do not hesitate to contact us if you have any questions.

Have a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Valerie Sickles, Apr 28, 2021, 3:35 UTC

Sent from my iPhone

> On Apr 27, 2021, at 3:38 AM, EPOS Global Support <[email-masked]> wrote:

> Hello Daniele

I did receive the replacement headset and the prepaid UPS return label. The headphone cushion on the replacement headset had slightly less padding in comparison to the padding on the headset I received from my original order. For that reason I am going to keep the defective headset as the headphone cushion has more padding than the replacement headset. I mailed the replacement headset back to you today, 4/27/2021 at 9:09 AM via UPS.

Regards,

Valerie Sickles

----------------------------------------------

Daniele Castiglioni, Apr 27, 2021, 10:38 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer to ship the faulty - replacement received
**Who**: Valerie
**When**: 30/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 27, 2021, 10:37 UTC

Dear Valerie,

Please do return the faulty product, the pre-paid UPS return label previously provided will expire on 28th April, 2021.

Do not hesitate to contact us if you have further question.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Apr 21, 2021, 13:34 UTC (private)

**_NEXT ACTION_**

**What**:  Checking if customer received the replacement and provided return label (1Z8760F39092823397)
**Who**: Valerie
**When**: 27/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 21, 2021, 13:33 UTC

Dear Valerie,

According to our records, the replacement product has been delivered to you. Please let us know, if everything is fine with it.

We are sending a pre-paid UPS return label attached to this email. Please follow the instructions on the label and return the faulty product to us within seven days.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

Attachment(s):
140377.pdf - https://eposaudio.zendesk.com/attachments/token/LyjzMdPyL0dz2IsXr3n3yld9K/?name=140377.pdf

----------------------------------------------

Valerie Sickles, Apr 12, 2021, 15:11 UTC

Thank you very much Daniele Castiglioni.

Best regards,

Valerie Sickles

Sent from my iPhone

> On Apr 12, 2021, at 12:55 AM, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Daniele Castiglioni, Apr 12, 2021, 7:55 UTC (private)

**_NEXT ACTION_**

**What**: Tracking # sent to customer
**Who**: Valerie
**When**: 20/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 12, 2021, 7:55 UTC

Dear Valerie,

The replacement product has been shipped to you with the UPS tracking number: **1Z8760F30358964712**. It is due to be delivered on *** 04/15/2021**.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!
Best regards,

**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Apr 12, 2021, 7:54 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30358964712

----------------------------------------------

Daniele Castiglioni, Apr 12, 2021, 7:53 UTC (private)

Request #141996 "Sales Packing Slip SPS000048523" was closed and merged into this request. Last comment in request #141996:

Packing slip_SPS000048523_214503.PDF

Attachment(s):
Packing slip_SPS000048523_214503.PDF - https://eposaudio.zendesk.com/attachments/token/ORs7JQNr2024HtoFoN6BuDZsy/?name=Packing+slip_SPS000048523_214503.PDF

----------------------------------------------

Daniele Castiglioni, Apr 9, 2021, 10:29 UTC (private)

Est. ship date 8/4/2021

----------------------------------------------

Daniele Castiglioni, Apr 9, 2021, 10:29 UTC (private)

Request #141740 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #141740:

Confirmation_010028_20210409_SUS000028287-2.PDF

Attachment(s):
Confirmation_010028_20210409_SUS000028287-2.PDF - https://eposaudio.zendesk.com/attachments/token/xmXgPPciftFdCTdz0iLfpYKO3/?name=Confirmation_010028_20210409_SUS000028287-2.PDF

----------------------------------------------

Daniele Castiglioni, Apr 9, 2021, 10:19 UTC (private)

Request #141720 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #141720:

Confirmation_210558_20210408_SUS000028287-1.PDF

Attachment(s):
Confirmation_210558_20210408_SUS000028287-1.PDF - https://eposaudio.zendesk.com/attachments/token/9v0O5I2ri31iZPGQ8kExRqlBd/?name=Confirmation_210558_20210408_SUS000028287-1.PDF

----------------------------------------------

Valerie Sickles, Apr 8, 2021, 13:56 UTC

Hello Daniele Castiglioni,

Thank you very much.

Best regards,

Valerie Sickles

Sent from my iPhone

> On Apr 8, 2021, at 3:02 AM, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

Daniele Castiglioni, Apr 8, 2021, 10:05 UTC (private)

**_NEXT ACTION_**

**What**: Confirming to customer that we will process this RMA as SNOW - INforming CS of the same
**Who**: CS/Valerie
**When**: 14/04/2021

----------------------------------------------

Daniele Castiglioni, Apr 8, 2021, 10:02 UTC

Dear Valerie,

Thank you for your email.

Please note that as an exception we will proceed to ship the replacement product first, and then I will send you a pre-paid UPS return label for returning the faulty unit.

Please note that you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Valerie Sickles, Apr 7, 2021, 15:25 UTC

Hello AJ Hurry,

My employer transitioned to Amazon Connect and purchased wired headsets for the department I work in. I could not use the wired headset my employer purchased the headband was extremely tight on my head fits on both ears and is uncomfortable. I suffer from migraines and needed a wireless headset to use at work. I purchased the D 10 USB ML Headset for this purpose. The D 10 USB ML Headset was a great purchase it’s wireless which is exactly what I was looking for and works exactly as EPOS describes. I like having the option of using the headband it is very comfortable. If I do not have a headset I will not be able to work. I am concerned that during your return process I will be without a headset and therefore, I will not be able to work. A headset is needed to be used with Amazon Connect at my place of employment. Please advise.

Thank you have a nice day.

Best regards,

Valerie Sickles

Sent from my iPhone

> On Apr 6, 2021, at 12:48 PM, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

AJ Hurry, Apr 6, 2021, 19:50 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000734(1)
**Process**: SLTR
**Service Center**: [email-masked]

**Remarks**:

----------------------------------------------

AJ Hurry, Apr 6, 2021, 19:48 UTC

Dear Valerie,

Thank you for the information. We are processing the request and will send you a return label for returning the faulty product.

We wish you a nice day!

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Valerie Sickles, Apr 6, 2021, 18:38 UTC

Hello AJ Hurry

Hope your day is well. The information name, phone, email and home address is correct.

Best regards,

Valerie Sickles

Sent from my iPhone

> On Apr 6, 2021, at 8:40 AM, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

AJ Hurry, Apr 6, 2021, 15:41 UTC (private)

**_NEXT ACTION_**

**What**: RMA approved, SLTR, 1000734(1). Customer to respond with shipping address.
**Who**: Valerie Sickles
**When**: 08/04/21

----------------------------------------------

AJ Hurry, Apr 6, 2021, 15:40 UTC

Dear Valerie,

Thank you for bearing with us. We will now proceed to replace your product. Could you please confirm the following information before we can proceed with the replacement process?

Company:
Name: Valerie Sickles
Phone: +1 626-278-1691
E-mail: [email-masked]
Address line 1: 3606 Hemlock Lane
Address line 2:
City: West Covina
State/Province: CA
Zip Code: 91792
Country: USA

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Matthew Broadley, Apr 6, 2021, 0:20 UTC (private)

RMA approved, SLTR, 1000734(1)

----------------------------------------------

Valerie Sickles, Apr 5, 2021, 18:42 UTC

Thank you AJ Hurry.

Valerie  Sickles

Sent from my iPhone

> On Apr 5, 2021, at 10:51 AM, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

AJ Hurry, Apr 5, 2021, 17:51 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Valerie Sickles
**Email**: [email-masked]
**Product name**: D 10 USB ML Headset
**Issue**: Headband damaged
**Current status**:
- Headband damaged, rubber flaking off.
- Order from March 2021. Invoice and pic attached.

**Next**:
L2 to review

----------------------------------------------

AJ Hurry, Apr 5, 2021, 17:51 UTC

Dear Valerie,

Thank you for the pic. We are reviewing your warranty, and will get back to you shortly. Please expect a follow up from us soon.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Valerie Sickles, Apr 5, 2021, 14:04 UTC

Hello AJ Hurry,

Attached is a photo of the damaged headband.

Best regards,

Valerie Sickles

 ![](https://eposaudio.zendesk.com/attachments/token/DqQhOoLron1Es9znMZbkEwE60/?name=image0.jpeg)

Sent from my iPhone

> On Apr 2, 2021, at 9:19 AM, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

AJ Hurry, Apr 2, 2021, 16:19 UTC (private)

**_NEXT ACTION_**

**What**: Customer to respond with pics of damage.
**Who**: Valerie Sickles
**When**: 07/04/21

----------------------------------------------

AJ Hurry, Apr 2, 2021, 16:19 UTC

Dear Valerie,

Of course - I'll keep this ticket open for you. I'll follow up with you next week if we haven't heard from you before then..

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Valerie Sickles, Apr 2, 2021, 4:23 UTC

Hello AJ Hurry

Thank you for your response. I use the headset at my place of employment and will send you pics of the headset when I return to work on Sunday 4/4/2021.

Best regards,

Valerie Sickles

Sent from my iPhone

> On Apr 1, 2021, at 5:20 PM, EPOS Global Support <[email-masked]> wrote:

----------------------------------------------

AJ Hurry, Apr 2, 2021, 0:21 UTC (private)

**_NEXT ACTION_**

**What**: Customer to respond with pics of damage.
**Who**: Valerie Sickles
**When**: 07/04/21

----------------------------------------------

AJ Hurry, Apr 2, 2021, 0:20 UTC

Dear Valerie,

Thank you for contacting EPOS Global Support. Please accept our sincere apologies for the delay in getting back to you. For your convenience we have created a **support ticket number 140377** for your inquiry.

We're very sorry to hear about the issues you've been experiencing with your D 10 headset. Could you share a couple of pics of the headband, please?

We look forward to hearing from you.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Valerie Sickles, Apr 1, 2021, 20:35 UTC

Sennheiser Impact  D 10 USB ML Headset On Ear Convertible DECT CAT iq Wireless 1000575. The rubber end on the headband is damaged part of the rubber is flaking off. Aside from the damaged headband, I am very pleased with this headset and have recommended this headset to my coworkers for purchase.

Attachment(s):
346EE70D-9CE0-4488-8616-F7986943DF84.jpeg - https://eposaudio.zendesk.com/attachments/token/rdDLTPDcbs0rEJQSpR44iKNfw/?name=346EE70D-9CE0-4488-8616-F7986943DF84.jpeg

--------------------------------
This email is a service from EPOS Enterprise.

[MMM2P5-76KK]